@charset "UTF-8";

/* =======================================================

    下層共通

=======================================================*/
/* headerロゴ
-----------------------------------------------------*/
.logo-white {
    display: block;
}
.logo-black {
    display: none;
}
header .header-logo.is-white a p {
    color: #fff;
}
.is-black .logo-white {
    display: none;
}
.is-black .logo-black {
    display: block;
}
header .header-logo.is-black a p {
    color: #000;
}


/* 大枠
-----------------------------------------------------*/
.second-inner{
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}



/* h2
-----------------------------------------------------*/
.second-h2{
    width: 100%;
    padding: 12% 0 10%;
    text-align: center;
    color: #FFF;
}
.second-h2 p{
    font-size: 23px;
    letter-spacing: .2rem;
    text-indent: .2rem;
}
.second-h2 p::after{
    content: "";
    display: block;
    width: 60px;
    height: 1px;
    margin: 30px auto;
    background: #FFF;
}

.second-h2 h2{
    font-size: 50px;
    font-weight: normal;
    letter-spacing: .2em;
    margin-left: .2em;
}

.second-h2 span.h2-en{
    display: block
}
.second-h2 h2 span{
	font-size:0.7em
}
.second-h2.about01{
    background: url("../images/track/track1/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about02{
    background: url("../images/track/track2/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about03{
    background: url("../images/track/track3/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about04{
    background: url("../images/track/track4/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about05{
    background: url("../images/track/track5/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about06{
    background: url("../images/track/track6/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about07{
    background: url("../images/track/track7/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about08{
    background: url("../images/track/track8/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about09{
    background: url("../images/track/track9/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about10{
    background: url("../images/track/track10/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about11{
    background: url("../images/track/track11/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about12{
    background: url("../images/track/track12/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about13{
    background: url("../images/track/track13/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about14{
    background: url("../images/track/track14/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}
.second-h2.about15{
    background: url("../images/track/track15/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}

.second-h2.company03 {
    background: url("../images/company/h2_company03.png") no-repeat;
    background-position: center center;
    background-size: cover;
}

.second-h2.company02 {
    background: url("../images/company/h2_company02.png") no-repeat;
    background-position: center center;
    background-size: cover;
}

.second-h2.company01 {
    background: url("../images/company/h2_company01.png") no-repeat;
    background-position: center center;
    background-size: cover;
}


.second-h2.career {
    background: url("../images/track/career/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}

.second-h2.recruit {
    background: url("../images/recruit/h2.png") no-repeat;
    background-position: center center;
    background-size: cover;
}


@media (max-width: 768px) {
    .second-h2{
        width: 100%;
        padding: 28% 0 26%;
        text-align: center;
        color: #FFF;
    }
    .second-h2 p{
        font-size: 4.5vw;
        letter-spacing: .1rem;
        text-indent: .1rem;
    }
    .second-h2 p::after{
        content: "";
        display: block;
        width: 44px;
        height: 1px;
        margin: 4% auto;
        background: #FFF;
    }
    .second-h2 h2{
        font-size: 8vw;
        font-weight: normal;
        letter-spacing: .4em;
        margin-left: .4em;
    }
	
	
}
